- if devise_mapping.recoverable? && controller_name != 'passwords' && controller_name != 'registrations'
.col-12.mb-2
  = link_to "Forgot your password?", new_password_path(resource_name), class: "shared-link"
- if devise_mapping.registerable? && controller_name != 'registrations'
.col-12
  = link_to "Create an account", new_registration_path(resource_name), class: "shared-link"
